@charset "utf-8";

#wrap{
	width:min(95%,1000px);
}

#coment{
	width:100%;
	margin:80px 0;
	font-weight: bold;
	border-bottom:4px double #D6D6D6;
	text-align: center;
}

#coment h2{
	font-size:2rem;
	display: flex;
	align-items: center;
	line-height: 1;
}

#coment h2::before,
#coment h2::after{
	content:'';
	flex:1;
	height: 2px;
	display: block;
	border-top:1px solid #D6D6D6;
	border-bottom:1px solid #D6D6D6;
}

#coment h2::before{
	margin-right:10px;
}

#coment h2::after{
	margin-left:10px;
}

#coment .inner{
	padding:30px 0;
}

#coment_name{
	font-size:1.5rem;
}

#coment_fax{
	font-size:2.5rem;
}
#coment_fax span{
	background-color: #65AB50;
	line-height: 28px;
	padding:0 15px;
	border-radius: 5px;
	color:#fff;
	font-size:1.15rem;
	margin-right:10px;
}

#coment_mail{
	font-size:1.3rem;
}

#coment a:link{
	text-decoration: underline;
}


/*----------------------------

	レスポンシブ

----------------------------*/
@media screen and (min-width: 0) and (max-width: 480px){
	#coment h2{
		font-size:1.8rem;
	}
	
	#coment_fax{
		font-size:2rem;
		margin:20px;
	}
	
	#coment_mail{
	
		margin-bottom:20px;
	}
	
	#coment ul{
		text-align: left;
	}
	
	#coment li{
		padding-left:1em;
		text-indent: -1em;
	}

}

/*--------------------------


	テーブル設定


--------------------------*/

form{
	width:100%;
	margin-top:50px;
}

form table{
	width:100%;
	border-collapse:separate;
	border-spacing:0 5px;
}

form th,
form td{
	padding:8px 10px;
}

form th{
	width:250px;
	background-color: #75AE6F;
	border-radius: 5px 0 0 5px;
	color:#fff;
	font-weight: bold;
	text-shadow:1px 1px 0 #4B783D, -1px -1px 0 #4B783D,
              -1px 1px 0 #4B783D, 1px -1px 0 #4B783D,
              0px 1px 0 #4B783D,  0 -1px 0 #4B783D,
              -1px 0 0 #4B783D, 1px 0 0 #4B783D;
	font-size:1.12rem;
}

form th p.hisu{
	width:100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

form th p.hisu::after{
	content:"必須";
	background-color: #D1161B;
	padding:3px 8px;
	font-size:0.95rem;
	text-shadow:none;
	line-height: 1;
	border-radius: 5px;
	border:2px solid #fff;
}

form td{
	background-color: rgba(239,239,239,0.5);
	border-radius: 0 5px 5px 0;
	position: relative;
	text-align: left;
}

form td p.onlypdf{
 display: inline-flex;
	margin-bottom:10px;
	background-color: #D1161B;
	padding:5px 15px;
	line-height: 1;
	border-radius: 5px;
	color:#fff;
	font-weight: bold;
}

form dl{
	width:100%;
	display: flex;
	margin-top:15px;
}

form #ukeire dl{
	display: block;
}

form dt{
	/*padding:3px 1em;*/
	display: inline-block;
	/*background-color:#75AE6F;*/
	border-radius: 5px;
	font-size:1.12rem;
	padding-left:1em;
	text-indent: -1em;
	/*color:#75AE6F;*/
	/*text-shadow:1px 1px 0 #4B783D, -1px -1px 0 #4B783D,
              -1px 1px 0 #4B783D, 1px -1px 0 #4B783D,
              0px 1px 0 #4B783D,  0 -1px 0 #4B783D,
              -1px 0 0 #4B783D, 1px 0 0 #4B783D;*/
	/*border-bottom:1px solid #75AE6F;*/
}

form #ukeire dl dt{
	background-color:#75AE6F;
	border-radius: 5px;
	font-size:1.12rem;
	font-weight: 800;
	padding-left:0;
	text-indent: 0;
	padding:3px 5px;
	color:#fff;
	text-shadow:1px 1px 0 #4B783D, -1px -1px 0 #4B783D,
              -1px 1px 0 #4B783D, 1px -1px 0 #4B783D,
              0px 1px 0 #4B783D,  0 -1px 0 #4B783D,
              -1px 0 0 #4B783D, 1px 0 0 #4B783D;
	border-bottom:1px solid #75AE6F;
	display: flex;
	justify-content: space-between;
}

form dt::before{
	content:"■";
	color:#75AE6F;
	
}

form  #ukeire dl dt::before{
	content: none;
}

form dt.hisu{
	display: flex;
	align-items: center;
}

form dt.hisu::after{
	content:"必須";
	background-color: #D1161B;
	padding:3px 8px;
	font-size:0.95rem;
	text-shadow:none;
	line-height: 1;
	border-radius: 5px;
	border:2px solid #fff;
	margin-left:8px;
	display: inline-block;
}
form dd{
	/*padding:30px 0 30px 1em;
	display: flex;
	flex-wrap: wrap;*/
	margin-left:30px;
}

form #ukeire dl dd{
	margin-left:0;
	padding:20px 1em;
}
form dd .car{
	width:100%;
	display: flex;
	align-items: center;
}

#chip{
	margin-left:1em;
	display: none;
}

form td .chu,
#inputerr{
	margin-left:5px;
	color:#D1161B;
	font-weight: bold;
}

#inputerr{
	font-size:1.15rem;
	text-align: center;
	margin-top:20px;
}

/*----------------------------

	レスポンシブ

----------------------------*/

@media screen and (min-width: 0) and (max-width: 980px){
	form dl{
		display: block;
	}
	
	form dd{
		margin-left:1em;
		margin:15px 0;
	}
}
@media screen and (min-width: 0) and (max-width: 480px){
	form th,
	form td{
		display: block;
		width:100%;
	}
	
	form th{
		border-radius: 5px 5px 0 0;
	}
	
	form td{
		border-radius: 0 0 5px 5px;
	}

	form dt{
		/*padding:3px 8px;*/
		text-align: left;
		font-size:1.1rem;
	}
	
	form dt.hisu{
		flex-direction: column;
		align-items:flex-start;
		justify-content: center;
	}
	
	form dt.hisu::after{
		margin-left:0;
	}
	
}

/*--------------------------


	フォーム設定


--------------------------*/

input[type="text"],
input[type="email"],
input[type="tel"]{
	width:300px;
	padding:3px 5px;
	font-size:1rem;
}

input[type="radio"]{
	margin-right: 5px;
}

textarea{
	width:100%;
	height: 200px;
	padding:3px 5px;
}

#botan{
	margin-top:30px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:10px;
	
}

#botan button{
	width:300px;
	height: 70px;
	border:2px solid #fff;
	box-shadow: 0px 0px 0px 1px #B6B6B6;
	color:#fff!important;
	text-decoration: none!important;
	font-size:1.23rem;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content:space-between;
	border-radius: 5px;
	padding:0 15px;
	cursor: pointer;
}

#botan button[type="button"]{
	background: #65AB50;
	background: -webkit-linear-gradient(bottom, #538E42 0%, #65AB50 100%);
	background: -o-linear-gradient(bottom, #538E42 0%, #65AB50 100%);
	background: linear-gradient(to top, #538E42 0%, #65AB50 100%);
}

#botan button[type="button"]#conf,
#botan button[type="submit"]{
	background: #A41114;
	background: -webkit-linear-gradient(bottom, rgba(164, 17, 20, 1) 0%, rgba(209, 22, 27, 1) 100%);
	background: -o-linear-gradient(bottom, rgba(164, 17, 20, 1) 0%, rgba(209, 22, 27, 1) 100%);
	background: linear-gradient(to top, rgba(164, 17, 20, 1) 0%, rgba(209, 22, 27, 1) 100%);
}

/*----------------------------

	レスポンシブ

----------------------------*/
@media screen and (min-width: 431px){
	#botan button[type="button"]#conf,
	#botan button[type="submit"]{
		transition: background 0.3s ease;
	}
	#botan button[type="button"]#conf:hover,
	#botan button[type="submit"]:hover{
		background: #E1171B;
		background: -webkit-linear-gradient(bottom, rgba(213,22,25,1.00) 0%, rgba(233,51,56,1.00) 100%);
		background: -o-linear-gradient(bottom, rgba(213,22,25,1.00) 0%, rgba(233,51,56,1.00) 100%);
		background: linear-gradient(to top, rgba(213,22,25,1.00) 0%, rgba(233,51,56,1.00) 100%);
	}
}
@media screen and (min-width: 0) and (max-width: 480px){
	
	input[type="text"],
	input[type="email"],
	input[type="tel"]{
		width:100%;
	}
}
/*--------------------------


	ファイルアップ設定


--------------------------*/

input[type="file"]{
	display: none;
}


form .filup{
	width:150px;
	height: 30px;
	background: #E7E7E7;
background: -webkit-linear-gradient(bottom, rgba(231, 231, 231, 1) 0%, rgba(255, 255, 255, 1) 100%);
background: -o-linear-gradient(bottom, rgba(231, 231, 231, 1) 0%, rgba(255, 255, 255, 1) 100%);
background: linear-gradient(to top, rgba(231, 231, 231, 1) 0%, rgba(255, 255, 255, 1) 100%);
	font-size:1rem;
	border:1px solid rgba(136,134,134,1.00);
	border-radius: 5px;
	cursor: pointer;
	text-align: center;
	font-weight: normal;
}

form p.filename{
	font-size:0.9rem;
	margin-left:10px;
	font-weight: normal;
}
#paper{
	display: none;
}
/*--------------------------


	完了画面


--------------------------*/

#end{
	padding:50px 0;
	text-align: center;
	font-size:2rem;
	font-weight: bold;
}

/*----------------------------

	レスポンシブ

----------------------------*/
@media screen and (min-width: 0) and (max-width: 480px){
	#end{
		padding:50px 0;
		font-size:1.5rem;
	}
	
	#end img{
		width:180px;
		height: auto;
	}
}

#inputFile {
    position: relative;
    padding: 180px 0 100px;
    text-align: center;
}

#dropArea {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 100px 0 0;
    border: 2px dashed #494949;
    background: rgba(22, 165, 191, 0);
    transition: all 0.25s cubic-bezier(0.21, 0.51, 0.51, 1);
}

#dropArea.dragover {
    border: 2px solid #16a5bf;
    background: rgba(22, 165, 191, 0.6);
}

#uploadFile {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
    display: block;
    width: 300px;
    height: 80px;
    opacity: 0;
}

#inputFileWrap {
    position: relative;
    display: inline-block;
}

#btnInputFile,
#btnChangeFile {
    display: table;
    width: 300px;
}

#btnChangeFile {
    display: none;
}


#btnInputFile span,
#btnChangeFile span {
    position: relative;
    z-index: 2;
    display: table-cell;
    width: 300px;
    height: 80px;
    border: 1px solid #333;
    border-radius: 4px;
    background: #333;
    text-decoration: none;
    color: #fff;
    font-size: 26px;
    line-height: 1;
    font-weight: bold;
    vertical-align: middle;
}

#upFileWrap.selected #btnInputFile {
    display: none;
}

#upFileWrap.selected #btnChangeFile {
    display: table;
}